{
  "name": "跳躍提升",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_jumpboost",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "跳躍提升升級能讓你跳得更高。此升級會增加你的跳躍高度，跨越障礙、攀爬高峰便不是難事。$(br2)可以加裝於核源鐵靴子，更高品質靴子的跳躍高度也更高。設定介面中有滑塊可供調整。"
    },
    {
      "type": "patchouli:crafting",
      "title": "跳躍提升升級的配方",
      "recipe": "justdirethings:upgrade_jumpboost"
    }
  ]
}
